.menu-rostros {
    background: rgba(255,255,255,0.8) !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333 !important;
}

.main-subtitle {
    text-align: center !important;
}
h3.main-subtitle {
	margin-bottom: 0px !important;
}
.container.main.clearfix {
    width: 100%;
}
/*********************************************
*          Estilos Popups
**********************************************/
p.titulo.titulo-ficha {
    text-align: right !important;
}

p.titulo.titulo-ficha {
    font-size: 30px;
}

.subtitulo-eng {
    color:rgb(228, 29, 123);
    font-family: MalayalamMN;
    font-weight: bold;
    font-size: 22px;
}
.subtitulo {
    font-family: MalayalamMN;
    text-align: right;
}

.subtitulo2 {
    text-align: right;
    font-weight: bold;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.text-eng {
    color:rgb(228, 29, 123);
}

.modal-body.rostros {
    background: url(../images/fondoficha.png);
}

.miniatura-rostros-1 {
    margin-bottom: 25px;
}

h3.titulo {
    color: rgb(228, 29, 123);
    text-align: left;
}

/************* Fin Popups *************/

/*********************************************
*          Estilos Noticias
**********************************************/
.noticia {
    background-color: #fff;
    margin-bottom: 30px;
    min-height: 120px;
    border-radius: 10px;
    box-shadow: 0px -4px 5px 0px #000 inset;
    color: #000;
}

.noticia img.img-responsive.center-block {
    margin: 30px auto !important;
}
.centrado {
    min-height: auto !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    display: block;
}
.noticia .col-md-3,
.noticia .col-md-9 {
    height: auto;
}
/*********************************************
*          Estilos


@media (min-width:1000px){
    .noticia .col-md-3,
    .noticia .col-md-9 {
        display: table;
        height: 120px;
    }
    .centrado {
        display: table-cell;
        vertical-align: middle;
    }
}
**********************************************/



/************* Fin @media (min-width:1000px){
    .noticia .col-md-3,
    .noticia .col-md-9 {
        display: table;
        height: 120px;
    }
    .centrado {
        display: table-cell;
        vertical-align: middle;
    }
} *************/
@media (min-width:768px) and (max-width:999px){
    .noticia .col-md-3,
    .noticia .col-md-9 {
        display: table;
        height: 220px;
    }
    .centrado {
        display: table-cell;
        vertical-align: middle;
    }
}


@media (max-width:768px) {
    body p {
        font-size: 16px !important;
    }
    .noticias img {
        max-height: 100px;
        width: auto;
    }

    .noticia {
        height: auto;
        text-align: center;
    }

    .wrapper {
        width: 95%;
        position: relative;
        height: auto;
        margin: 0 auto;
        background: url('../images/rostros-del-olvido_idarte_fondo.jpg') rgb(255, 255, 255);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center top;
    }
    .titulo {
        font: normal 2.375em/1.38 MalayalamMN !important;
        text-align: center;
        color: rgb(0, 0, 0);
        margin-bottom: 0;
    }

    .subtitulo, .subtitulo2 {
        text-align: center;
    }

    .main {
        margin-top: 50px;
    }

    .descripcion-inicial {
        margin-top: auto;
    }
    .video {
        height: auto;
    }
}
@media (min-width:992px){
    .imagenes-desktop .image {
        display: unset;
        width: 133px;
    }
    .imagenes-movil {
        display: none;
    }
}
@media (max-width:992px) {
    .imagenes-desktop .image {
        display: none !important;
    }
}
/************* Fin Noticias *************/